<style type="text/css">
 /* =========================================================================
 For any free or commercial usage please keep this credits text intact.
 Author : Femi Hasani www.vision.to .
 Credits: Jasson M.Knight cutcodedown.com .
 The original version of this stylesheet and the associated (x)html
 is available at http://www.vision.to/single-image-tabs-with-three-state-rollover.php
 A link to www.vision.to would be apperciated but not mandatory.
 =============================================================================== */
	#tabnav {
	/* This div is optional. The "Space" background just for transparency demo  ...*/
	    width:auto;height:100px;
	    padding:30px 0 0 0;
	    background: url('../images/demo_dark_bg.jpg')  0 0 repeat-x;
	}	
	
	#tabsDemo {
		overflow:hidden; /* wrap floats */
		height:42px; /* trips haslayout, wrap floats IE */
		list-style:none;
		/* the background image */
		/* background:url('../images/buttons_tabs2.png') 0 0 repeat-x;*/
		font:bold 14px/42px sans-serif;
		border-bottom-width: 1px;
		border-bottom-color: #3F86BB;
		border-bottom-style: solid;
		margin: 0 20px 10px 0;
	}
	
	#tabsDemo li {
		display:inline;
	}
	
	#tabsDemo a {
	  float:left;
	  position:relative;
	  padding-left:10px;
	  margin-right:10px; /* adjust space between tabs ... */ 
	  text-decoration:none;
	  color:#fff;
	  background:url('../images/buttons_tabs2.png') 0 -45px no-repeat;
	}
	
	#tabsDemo a span {
	  position:absolute;
	  top:0;
	  left:100%;
	  width:10px;
	  height:42px;
	  background:url('../images/buttons_tabs2.png') -495px -45px no-repeat;
	}
	
	/*#tabsDemo .current a {
	  color:#fff;
	  background-position:0 -135px;
	}
	
	#tabsDemo .current a span {
	  background-position:-495px -135px;
	}*/
	
	#tabsDemo .current a {
	  background-position:0 -90px;
	}
	
	#tabsDemo .current a span {
	  background-position: -495px -90px;
	}
	
	#tabsDemo a:active,
	#tabsDemo a:focus {
	  color:#fff;
	  background-position:0 -90px;
	}
	
	#tabsDemo a:active span,
	#tabsDemo a:focus span {
	  background-position:-495px -90px;
	}
	
	#tabsDemo a:hover {
	  color:#fff;
	  background-position:0 -135px;
	}
	
	#tabsDemo a:hover span {
	  background-position:-495px -135px;
	}
</style>